@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

:root {
  --color-primary: #0045a0;
  --color-secondary: #3cc6f4;
  --color-text-primary: #000000;
  --color-text-secondary: #5b5d5c;
  --color-bg-primary: #e9f3f5;
  --color-bg-secondary: #3cc6f4;
}

body {
  font-family: 'Ubuntu', sans-serif;
}
.body-innerwrapper, .layout-boxed .body-innerwrapper {
  background: #fafafa;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Dosis', sans-serif;
}

p:last-child {
  margin-bottom: 0px;
}
img {
  display: unset;
}

.btn-primary {
  border-color: #fff;
  background-color: var(--color-primary);
}
.btn-primary:hover {
  border-color: #fff;
  background-color: var(--color-secondary);
}

.btn-primary-outline {
  font-family: "Oswald", sans-serif;
  display: inline-block;
  color: var(--color-primary);
  font-size: 1.5rem;
  text-transform: uppercase;
  border: 3px solid var(--color-primary);
  padding: .5rem 2.5rem;
  border-radius: 40px;
  margin-top: 20px;
  letter-spacing: 2px;
}
.btn-primary-outline:hover {
  color: #fff;
  background-color: var(--color-primary);
}

.breadcrumb .float-start {
  padding-right: 10px;
}
.breadcrumb-item + .breadcrumb-item::before
{
  content: "";
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}
.article-details .featured-article-badge, .article-list .article .featured-article-badge {
  display: none;
}



#sp-header-top {
  padding: 15px 0;
}


#offcanvas-toggler .burger-icon {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
}
#offcanvas-toggler .burger-icon > span {
  background-color: #fff;
  margin: 2px 0;
  height: 1px;
  align-self: center;
}
#offcanvas-toggler .burger-icon span:nth-child(1) {
  width: 22px;
}
#offcanvas-toggler .burger-icon span:nth-child(2) {
  width: 20px;
}
#offcanvas-toggler .burger-icon span:nth-child(3) {
  width: 22px;
}
#offcanvas-toggler .burger-icon::before {
  content: "";
  display: block;
  width: 25px;
  height: 1px;
  background: #fff;
  margin-bottom: 2px;
}
#offcanvas-toggler .burger-icon::after {
  content: "";
  display: block;
  width: 25px;
  height: 1px;
  background: #fff;
  margin-top: 2px;
}


.sp-megamenu-parent {
  margin: 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  color: #fff;
  text-transform: uppercase;
}
.sp-megamenu-parent > li:hover > a {
  color: #fff;
  background: var(--color-secondary);
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #fff;
  background: var(--color-secondary);
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  border-top: 4px solid #3cc6f4;
  padding: 0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  padding: 8px 20px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {
  background: var(--color-primary);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  display: block;
  color: var(--color-primary);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:active, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:focus {
  color: #fff;
}



#sp-header {
  background: var(--color-primary);
}
#sp-header .mod-finder {
  line-height: 60px;
}

#sp-main-slider {
  background: var(--color-bg-primary);
}






.pagination-wrapper, .com-content-category-blog__navigation {
  text-align: center;
  display: block !important;
}
.pagination-wrapper .pagination, .com-content-category-blog__navigation .pagination {
  display: block;
}
.pagination-wrapper .pagination li, .com-content-category-blog__navigation .pagination li {
  display: inline-block;
}
.page-item:nth-child(2) .page-link {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}


#sp-footer {
  background: #232845;
  text-align: center;
}


.jo-box-1 {
  padding: 15px;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #3c763d;
  background-color: #dff0d8;
}


/* VM Cart Module */
.vmCartModule {
  color: #fff;
  background: #ec430f;
  float: right;
  border-radius: 4px;
  font-size: 12px;
}
.vmCartModule a {
  color: #fff;
  display: block;
  padding: 5px 10px;
}
.vmCartModule:hover {
  background: #F97316;
}

.vmCartModule .cart-wrapper{
    position: relative;
    display: inline-block;
    font-size: 20px;
}

.vmCartModule .total_products.cart_not_empty {
  position: absolute;
  top: -2px;
  right: -9px;
  padding-left: 0px;
  background: #F97316;
  color: #fff;
  font-size: 10px;
  font-weight: 700;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.vmCartModule:hover .total_products.cart_not_empty {
  background: #ff0000bd;
}
.vmCartModule .total_products {
  font-size: 12px;
  display: inline-block;
}

.vmCartModule .total.hide {
  display: none;
}
.vmCartModule .total.show {
  display: inline-block;
}
.vmCartModule .total {
  padding-left: 5px;
}
.vmCartModule .show_cart {
  display: none;
}
.vmCartModule .show_cart {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  padding-left: 5px;
}


/* VM Component */
.vm-product-grid .product-container {
  border: 1px solid #e7e6e6;
  border-radius: 3px;
  background-color: #FFF;
  padding: 15px;
  transition: all 0.2s linear 0s;
}



@media (min-width: 576px) {
.container, .container-sm {
  max-width: 98%;
}
}
@media (min-width: 768px) {
.container, .container-md, .container-sm {
  max-width: 98%;
}
}
@media (min-width: 992px) {
.container, .container-lg, .container-md, .container-sm {
  max-width: 98%;
}
#sp-menu .justify-content-end {
  justify-content: flex-start !important;
}

.vmCartModule:hover .show_cart {
  display: inline-block;
}
.vmCartModule:hover .total.show {
  display: none;
}
}
@media (min-width: 1200px) {
.container, .container-lg, .container-md, .container-sm, .container-xl {
  max-width: 1180px;
}
}
@media (min-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  max-width: 1400px;
}
}


@media (max-width: 992px) {

}
@media (max-width:991.99px) {

}
@media (max-width:767.99px) {

}
@media (max-width: 576px) {

}
@media (max-width:575.99px) {

}